{% trans_default_domain 'FOSUserBundle' %}

<div class="mt-4 row justify-content-center">
    <div class="green accent-1 border border-info rounded col-12 pt-2 pb-2">
        {% if error is defined and error %}
            <div class="alert alert-danger alert-dismissible fade show align-center mb-4" role="alert">
                <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <span class="bold">{{ error.messageKey|trans(error.messageData, 'security') }}</span>
            </div>
        {% endif %}
        <div class="row justify-content-md-center mb-4">
            <div class="col-md-12">
                <h1 class="row">
                    <span class="col-12 title align-center">{{ 'profile.edit.title'|trans }}</span>
                </h1>
            </div>
        </div>
        <div class="row justify-content-md-center">
            <div class="col-12 col-md-6 col-lg-5 col-xl-4">
                {{ form_start(form) }}
                    {{ form_widget(form) }}
                    <div class="form-group">
                        <button class="btn btn-success col-sm-12 m-0" type="submit">
                            <i class="far fa-key"></i> {{ 'profile.edit.submit'|trans }}
                        </button>
                    </div>
                {{ form_end(form) }}
            </div>
        </div>
    </div>
</div>
